Bug 26382 - ia64 upgrade doesn't mount /boot/efi
ia64 upgrade doesn't mount /boot/efi
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
ia64 Linux
low Severity low
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-06 19:45 EST by Red Hat Bugzilla
Modified: 2008-03-13 15:18 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-18 15:37:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Red Hat Bugzilla 2001-02-06 19:45:48 EST
ia64 upgrade doesn't mount /boot/efi. As
the result, my /boot/efi is not updated.
All the new kernel files were installed under
the mounting point, /boot/efi.
Comment 1 Red Hat Bugzilla 2001-02-07 15:08:47 EST
upgrades won't be supported until the release after the first official Red Hat
Linux release for ia64

Note You need to log in before you can comment on or make changes to this bug.